Skip to content
Browse files

Merge pull request #2193 from zhengjia/remove_ruby_prof_for_rubinius

only install ruby-prof for mri ruby
  • Loading branch information...
2 parents 7e4cedf + 74eb848 commit 25ec3c86e01b01da9577c8ed9a1cb4b33ba63f56 @spastorino spastorino committed Jul 23, 2011
Showing with 6 additions and 4 deletions.
  1. +6 −4 Gemfile
View
10 Gemfile
@@ -40,6 +40,12 @@ platforms :mri_19 do
gem "ruby-debug19", :require => "ruby-debug" unless RUBY_VERSION > "1.9.2" || ENV['TRAVIS']
end
+platforms :mri do
+ group :test do
+ gem "ruby-prof" if RUBY_VERSION < "1.9.3"
+ end
+end
+
platforms :ruby do
if ENV["RB_FSEVENT"]
gem "rb-fsevent"
@@ -48,10 +54,6 @@ platforms :ruby do
gem "yajl-ruby"
gem "nokogiri", ">= 1.4.5"
- group :test do
- gem "ruby-prof" if RUBY_VERSION < "1.9.3"
-
- end
# AR
gem "sqlite3", "~> 1.3.3"

0 comments on commit 25ec3c8

Please sign in to comment.
Something went wrong with that request. Please try again.